Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.cin.mycarenet._1_0.carenet.types
Class CarePlaceType

    java.lang.Object
      be.cin.mycarenet._1_0.carenet.types.CarePlaceType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2022-12-12T05:02:09+01:00",
               comments="JAXB RI v2.2.11")
    public class CarePlaceType

extends Object
implements Serializable

Java class for CarePlaceType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="CarePlaceType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <sequence>
             <element name="CarePlaceName" type="{urn:be:cin:mycarenet:1.0:carenet:types}String_25"/>
             <element name="CarePlaceAdress" type="{urn:be:cin:mycarenet:1.0:carenet:types}String_25"/>
             <element name="CarePlacePostalCode" type="{urn:be:cin:mycarenet:1.0:carenet:types}PostalCodeType"/>
           </sequence>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`CarePlaceType()`

Method Summary
`String` | `getCarePlaceAdress()` Gets the value of the carePlaceAdress property.
`String` | `getCarePlaceName()` Gets the value of the carePlaceName property.
`String` | `getCarePlacePostalCode()` Gets the value of the carePlacePostalCode property.
`void` | `setCarePlaceAdress(String value)` Sets the value of the carePlaceAdress property.
`void` | `setCarePlaceName(String value)` Sets the value of the carePlaceName property.
`void` | `setCarePlacePostalCode(String value)` Sets the value of the carePlacePostalCode property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CarePlaceType

    public CarePlaceType()

Method Detail

### getCarePlaceName

    public String getCarePlaceName()

  Gets the value of the carePlaceName property.

  Returns:
    possible object is `String`

### setCarePlaceName

    public void setCarePlaceName(String value)

  Sets the value of the carePlaceName property.

  Parameters:
    `value` - allowed object is `String`

### getCarePlaceAdress

    public String getCarePlaceAdress()

  Gets the value of the carePlaceAdress property.

  Returns:
    possible object is `String`

### setCarePlaceAdress

    public void setCarePlaceAdress(String value)

  Sets the value of the carePlaceAdress property.

  Parameters:
    `value` - allowed object is `String`

### getCarePlacePostalCode

    public String getCarePlacePostalCode()

  Gets the value of the carePlacePostalCode property.

  Returns:
    possible object is `String`

### setCarePlacePostalCode

    public void setCarePlacePostalCode(String value)

  Sets the value of the carePlacePostalCode property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSDIETICIAN 3.24.0-beta-4 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.